
#wb_header { height: 130px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 2199px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 140px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #d6d6d6; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 2469px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2469px; min-height: 2469px; }
#wb_element_instance243 { top: 10px; left: 0px; min-width: 99px; width: 99px; min-height: 120px; height: 120px; display: block; z-index: 702; }
#wb_element_instance243 img { width: 99px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance244 { top: 40px; left: 348px; min-width: 852px; width: 852px; min-height: 54px; height: 54px; display: block; z-index: 971; }
#wb_element_instance244 > ul { display: block; }
#wb_element_instance244 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance244, #wb_element_instance244 ul { text-align: right; }
#wb_element_instance244 ul ul { background: #bbbcbd none repeat left top; }
#wb_element_instance244 li { margin: 10px 0px 10px 0px; }
#wb_element_instance244 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 12px 'IBM Plex Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance244 li.over > a, #wb_element_instance244 li:focus > a { border: 0px none #000000; font: normal normal 12px 'IBM Plex Sans',sans-serif; text-decoration: none; color: #dbdbdb; line-height: 14px; background: transparent none no-repeat center center; }
#wb_element_instance244 li.active > a { border: 0px none #000000; font: normal bold 12px 'IBM Plex Sans',sans-serif; text-decoration: none; color: #dbdbdb; line-height: 14px; background: transparent none no-repeat center center; }
#wb_element_instance244:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance244:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance244:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance245 { top: 46px; left: 129px; min-width: 211px; width: 211px; min-height: 29px; height: 29px; display: block; z-index: 729; }
#wb_element_instance246 { top: -140px; left: 0; right: 0; min-height: 151px; height: 151px; display: block; z-index: 665; }
#wb_element_instance246 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance246 > .wb_shp { background-color: rgba(51, 51, 51, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 151px; }
#wb_element_instance247 { top: 50px; left: 785px; min-width: 415px; width: 415px; min-height: 67px; height: 67px; display: block; z-index: 778; }
#wb_element_instance248 { top: 50px; left: 20px; min-width: 360px; width: 360px; min-height: 24px; height: 24px; display: block; z-index: 777; }
#wb_element_instance249 { top: -30px; left: 0; right: 0; min-height: 200px; height: 200px; display: block; z-index: 599; }
#wb_element_instance249 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance249 > .wb_shp { background-color: rgba(51, 51, 51, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 200px; }
#wb_element_instance250 { top: 34px; left: 0px; min-width: 1200px; width: 1200px; min-height: 2126px; height: 2126px; display: block; z-index: 143; }
#wb_element_instance250 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance250 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 2126px; }
#wb_element_instance251 { top: 310px; left: 100px; min-width: 990px; width: 990px; min-height: 49px; height: 49px; display: block; z-index: 151; }
#wb_element_instance252 { top: 50px; left: 210px; min-width: 780px; width: 780px; min-height: 250px; height: 250px; display: block; z-index: 266; overflow: hidden; }
#wb_element_instance252 img { width: 790px; height: 527px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance253 { top: 400px; left: 200px; min-width: 831px; width: 831px; min-height: 1711px; height: 1711px; display: block; z-index: 488; }
#wb_element_instance254 { top: 190px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance243 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance245 p:last-child { margin-bottom: 0; }
#wb_element_instance245 { opacity: 1; }
#wb_element_instance247 p:last-child { margin-bottom: 0; }
#wb_element_instance247 { opacity: 1; }
#wb_element_instance248 p:last-child { margin-bottom: 0; }
#wb_element_instance248 { opacity: 1; }
#wb_element_instance251 p:last-child { margin-bottom: 0; }
#wb_element_instance251 { opacity: 1; }
#wb_element_instance252 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance253 p:last-child { margin-bottom: 0; }
#wb_element_instance253 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
